### Method

# WebKit WebView get_theme_color

since: 2.50

#### Declaration [src]

    gboolean
    webkit_web_view_get_theme_color (
      WebKitWebView* web_view,
      GdkRGBA* rgba
    )

#### Description [src]

Gets the theme color that is specified by the content in the `web_view`. If the `web_view` doesn’t have a theme color it will fill the `rgba` with transparent black content.

Available since: 2.50

Gets property | `WebKit.WebView:theme-color`

#### Parameters

`rgba`

  Type: `GdkRGBA`

  A `GdkRGBA` to fill in with the theme color.

  The argument will be set by the function.
  The returned data is owned by the instance.

#### Return value

Type: `gboolean`

Whether the currently loaded page defines a theme color.